body {
	background:#fff;
	color:#5f5f5f;
	line-height:16px;
}


header *, footer *, section *, .banner-container *, .sd-container *, .slider_circle_mob *, .top_description, .content-carousel, .testimonials_block, .top_row *{box-sizing:border-box;}

.top_row{background:#174759; padding:0;}


.header-background { 
	background:none;
	border:none;
	height:107px;
}

.logo-content{margin:0; min-height:1px;}

#mainlogo {
	display:block;
	position:absolute;
	top:12px;
	left:50px;
	width:266px;
}
#mainlogo img{display:block;}

.container .eight.cta {
	position:relative;
	text-align:right;
}

#block_1 {
	display:block;
	margin-left:50px;
	float:left;
	padding:6px 0;
}

#block_1 a{display:block; float:left; margin-right:7px;}
#block_1 a img {
transition: all linear 0.2s;
-webkit-transition: all linear 0.2s;
-ms-transition: all linear 0.2s;
-moz-transition: all linear 0.2s;
}
#block_1 a:hover img{box-shadow:0 0 4px rgba(150,200,220,0.8);}

#block_2 {
	display:block;
	margin-left:150px;
	float:left;
	padding:11px 0 0px;
	font-size:16px;
	color:#fff;
	font-weight: 600;
}
#block_2 .sep{ padding:0px 10px;}
#block_2 img{ position:relative; top:-3px;}
#block_2 a{color:#9bafb6;}

#block_3 {
	float:right;
	margin-right:10px;
	margin-top:22px;
}

#block_3 a{display:block; float:left; color:#174759; font-weight:700; font-size:14px; text-transform:uppercase; line-height:63px; margin-left:30px;

transition: all linear 0.2s;
-webkit-transition: all linear 0.2s;
-ms-transition: all linear 0.2s;
-moz-transition: all linear 0.2s;

}

#block_3 a img{margin-right:5px;
transition: all linear 0.2s;
-webkit-transition: all linear 0.2s;
-ms-transition: all linear 0.2s;
-moz-transition: all linear 0.2s;
}
#block_3 a.first{margin-left:0;}

#block_3 a:hover{text-decoration:none; color:#f4921f;}
#block_3 a:hover img{
	transform:scale(0.9);
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

#block_s_menu {
	float:right;
	margin-right:10px;
	margin-top:22px;
}

#nav-menu{float:right; margin:0; margin-right:30px;}

.nav-background { 
	background-color:none;	
	border:none;
	height:47px;
	margin-bottom:11px;
}

nav ul li a {	
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #174759;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #174759; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#174759!important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#174759!important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#174759;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#174759;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; }

/* End Mobile Menu */


#nav-menu div .sf-menu {
	margin:0px;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/menu_divider.png") no-repeat scroll right 18px transparent;*/
}

#nav-menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	background: url("http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/menu_arrow.png") no-repeat scroll center bottom transparent;
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    /*background:  url("http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/menu_header_bg.png") repeat-x scroll left center transparent;*/	
    color: #f4921f; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #f4921f; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: "Open Sans";
    font-size: 11px;
    font-weight: 700;
	color:#fff;
	text-align: left;
	text-transform: uppercase;
	padding:13px 22px; /*adjust padding here*/
	margin: 0px;
	
transition: all linear 0.2s;
-webkit-transition: all linear 0.2s;
-ms-transition: all linear 0.2s;
-moz-transition: all linear 0.2s;
}
#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:5px;
	width:200px;
	background: #f0f0f0;
	padding:5px 12px 0;
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:61px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
	border-bottom:1px solid #fff;
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: "Open Sans";
    font-size: 12px;
    font-weight: 700;
	color:#174759;	
	text-align: left;
	text-transform: uppercase;
	padding:10px 12px !important;  /*adjust padding here*/
	margin:0px !important;
	text-shadow:none;
}

#block_s_menu div .sf-menu {
	margin:0px;
	padding:0px;
}
#block_s_menu div .sf-menu li {
	/*background: url("http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/menu_divider.png") no-repeat scroll right 18px transparent;*/
}

#block_s_menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#block_s_menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
	margin-right:28px;
}
#block_s_menu div .sf-menu a.l3 {margin-right:0;}
#block_s_menu div .ukao-submenu a{margin:0;}

#block_s_menu div .sf-menu a span{display:inline-block;}
#block_s_menu div .sf-menu a img{margin-right:10px; float:left;
transition: all linear 0.2s;
-webkit-transition: all linear 0.2s;
-ms-transition: all linear 0.2s;
-moz-transition: all linear 0.2s;
}


#block_s_menu div .sf-menu a:hover, #block_s_menu div .sf-menu a.nav-path-selected:hover, #block_s_menu div .sf-menu a.nav-path-selected, #block_s_menu div .sf-menu li.sfHover > a {
	/*background: url("http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/menu_arrow.png") no-repeat scroll center bottom transparent;*/
}
#block_s_menu div .sf-menu a:hover span, #block_s_menu div .sf-menu a.nav-path-selected:hover span, #block_s_menu div .sf-menu a.nav-path-selected span, #block_s_menu div .sf-menu li.sfHover > a span {
	/*background: url("http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#block_s_menu div .sf-menu a:hover span span, #block_s_menu div .sf-menu a.nav-path-selected:hover span span, #block_s_menu div .sf-menu a.nav-path-selected span span, #block_s_menu div .sf-menu li.sfHover > a span span {
    /*background:  url("http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/menu_header_bg.png") repeat-x scroll left center transparent;*/	
    color: #f4921f; /*Set hover colour here*/
}

#block_s_menu div .sf-menu a:hover img{
	transform:scale(0.9);
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}


#block_s_menu div .ukao-submenu li a:hover, #block_s_menu div .ukao-submenu li a.nav-path-selected:hover, #block_s_menu div .ukao-submenu li a.nav-path-selected, #block_s_menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#block_s_menu div .ukao-submenu a:hover span, #block_s_menu div .ukao-submenu a.nav-path-selected:hover span, #block_s_menu div .ukao-submenu a.nav-path-selected span, #block_s_menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#block_s_menu div .ukao-submenu a:hover span span, #block_s_menu div .ukao-submenu a.nav-path-selected:hover span span, #block_s_menu div .ukao-submenu a.nav-path-selected span span, #block_s_menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #f4921f; /*Set hover colour here*/
}

#block_s_menu div .sf-menu a span span {
	display:block;
	font-family: "Open Sans";
    font-size: 14px;
    font-weight: 700;
	color:#174759;
	text-align: left;
	text-transform: uppercase;
	padding:0; /*adjust padding here*/
	margin: 0px;
	line-height:63px;
	
transition: all linear 0.2s;
-webkit-transition: all linear 0.2s;
-ms-transition: all linear 0.2s;
-moz-transition: all linear 0.2s;
}
#block_s_menu div .sf-menu a.last span span {
	/*padding-right:0px;*/
}

#block_s_menu div .sf-menu li ul.ukao-submenu {
	margin-top:52px;
	width:270px;
	background: #174759;
	padding:5px 5px 0;
}

/*#block_s_menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#block_s_menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:61px;
}

#block_s_menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/PIE.htc);*/
}


#block_s_menu div .sf-menu li ul.ukao-submenu li {
    background: none;
	border-bottom:1px solid #fff;
}

#block_s_menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/PIE.htc);*/
	}


#block_s_menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#block_s_menu div .sf-menu ul li a span span {
	display:block;
	font-family: "Open Sans";
    font-size: 12px;
    font-weight: 700;
	color:#fff;	
	text-align: left;
	text-transform: uppercase;
	padding:10px 12px !important;  /*adjust padding here*/
	margin:0px !important;
	text-shadow:none;
	line-height:16px;
}


.slogan-container{text-align:center; padding:25px 0 0; background:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/red_bg.png) repeat; overflow:hidden;}
.slogan-container h1{font-size:32px; letter-spacing:1px; font-family: 'Exo 2', sans-serif; color:#fff; font-weight:500;}
.slogan-container span{margin:0 10px;}

/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */

.hi_perf{width:100%; height:inherit;}

.banner-container {
	background:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/inner_banner_bg2.jpg) no-repeat center top;
	height:309px;
	overflow:hidden;
}

.banner-container .container{position:relative; padding-top: 1px; margin-top: -1px;}

.header_content {
	width:825px;
	height:309px;
	margin:0 auto;
	position:absolute;
	left:750px;
	top:1px;
}
.header_content .ccm-area {width:100%; height:inherit;}
.header_content .ccm-block {width:100%; height:inherit;}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}

.slider_circle{width:600px; height:200px; margin-top:70px; margin-left:130px; padding:20px 0 20px 20px; position:relative; z-index:2;}
.slider_circle h1{color:#174759; font-size:24px; margin-bottom:15px;}
.slider_circle h3{color:#174759; font-family:"Open Sans"; font-weight:700; font-style:italic;}
.slider_circle p{font-size:13px;}

.slider_circle .links{color:#174759; line-height:38px; margin-top:10px; font-size:14px;}
.slider_circle .links a {position:relative; display:inline-block; margin-right:20px;}
.slider_circle .links a:hover:before{box-shadow:0 0 10px rgba(60,20,0,0.7) inset; content:""; position:absolute; top:0; left:0; width:100%; height:100%; border-radius:4px;}

/* Middle Boxes */
.sd-container {
	background:#02141f;
	padding:0;
	/*height:330px;*/
}

.sd-container .container{background:#02141f; position:relative; top:-65px; width:1160px;}
.sd-container .box_wrap{width:100%; margin:0 auto; padding:0px; position:relative;}
.sd-container .box_wrap:before{position:absolute; left:-35px; top:65px; content:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/left_shade.png);}
.sd-container .box_wrap:after{position:absolute; right:-35px; top:65px; content:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/right_shade.png);}

.sd-container .box{width:384px; margin-left:0px; margin-top:30px; overflow:hidden; float:left; position:relative; padding:0 24px;
background:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/v_line1.png) repeat-y left top;}
.sd-container .box.first{margin-left:0px; background:none;}
.sd-container .box_inner{width:100%;}

.sd-container .sd_image{width:100%; margin:0 auto; position:relative;}
.sd-container .sd_image img{border:10px solid #fff; max-width:100%; height:auto;}

.sd-container .sd_content{overflow:hidden; margin-top:20px; padding:0 0 10px 40px; min-height:95px; position:relative; background:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/h_line1.png) repeat-x left bottom;}
.sd-container .second .sd_content{padding-left:54px;}
.sd-container .sd_content h1{font-size:24px; color:#fff; margin-top:0; padding-top:0; padding-bottom:0;}
.sd-container .sd_content h1 a{color:#fff;}
.sd-container .sd_content h1 a:hover{color:#f4921f; text-decoration:none;}
.sd-container .sd_content p{font-size:14px; color:#9da9b0; line-height:20px; overflow:hidden;}
.sd-container .sd_content img{position:absolute; left:0; top:0;}

.sd-container .readmore {padding:15px 0 15px; font-size:11px; color:#fff;}
.sd-container .readmore p{padding-bottom:0px;}
.sd-container .readmore span{color:#f4921f; padding-right:5px;}
.sd-container .readmore a{display:inline-block; position:relative;}
.sd-container .readmore a:hover:before{box-shadow:0 0 10px rgba(60,20,0,0.7) inset; content:""; position:absolute; top:0; left:0; width:100%; height:100%; border-radius:4px;}

.sd-container .sd_content p:last-child{padding-bottom:0;}
.sd-container .sd_content p:first-child{padding-bottom:0;}

/* Middle Boxes */


.top_description{text-align:center;}
.top_description .container{padding:0 140px; position:relative; top:-25px;}



.content-carousel{background:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/slider_bg.jpg) no-repeat center top; height:291px;}


/* testimonials block */
.testimonials_block{}
.testimonials_block .container{padding:60px 40px 60px;}
.testimonials_block h1{font-size:24px;}

.testimonials_block .t_wrap{overflow:hidden; margin-top:30px;}
.testimonials_block .t_box{width:350px; float:left; margin-left:30px; overflow:hidden; position:relative; border-left:7px solid #f4921f; padding:18px 30px 0;}
.testimonials_block .t_box.first{margin-left:0;}

.testimonials_block .t_cont p{color:#adadad; font-style:italic; font-weight:300; font-size:18px; line-height:24px; position:relative;}
.testimonials_block .t_cont p:first-child{text-indent:40px;}
.testimonials_block .t_cont p:first-child:before{content:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/quote_img.png); position:absolute; left:-40px; top:-7px;}

.testimonials_block .t_name td{vertical-align:middle;}
.testimonials_block .t_name p{padding-bottom:2px; font-weight:600;}
.testimonials_block .t_name span{color:#f4921f;}


.main-content .t_box{width:350px; float:left; overflow:hidden; position:relative; border-left:7px solid #f4921f; padding:18px 30px 0; max-width:100%;}

.main-content .t_cont p{color:#adadad; font-style:italic; font-weight:300; font-size:18px; line-height:24px; position:relative; overflow:visible;}
.main-content .t_cont p:first-child{text-indent:40px;}
.main-content .t_cont p:first-child:before{content:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/quote_img.png); position:absolute; left:-40px; top:-7px;}

.main-content .t_name td{vertical-align:middle;}
.main-content .t_name p{padding-bottom:2px; font-weight:600;}
.main-content .t_name span{color:#f4921f;}


/* end testimonials block */


.top-footer{background:#02141f;}
.top-footer .container{padding:30px 40px;}
.top-footer .container h1{color:#fff; font-size:34px; margin:0; padding:0; max-width:680px;}
.top-footer .container td{vertical-align:middle;}
.top-footer .container td a{position:relative; display:inline-block;}
.top-footer .container td a:hover:before{box-shadow:0 0 10px rgba(60,20,0,0.7) inset; content:""; position:absolute; top:0; left:0; width:100%; height:100%; border-radius:4px;}
.top-footer .container .topftr_left{float:left;}
.top-footer .container .topftr_right{float:right; position:relative; top:50%; transform:translateY(-50%);}
#mc_embed_signup{width:400px;}
.top-footer .mchimpsubmit{}
.top-footer .mc-field-group{min-height:inherit !important; padding:0 !important; width:300px !important; float:left;}
.top-footer .mc-field-group input{border:none !important; background:#0c2738 !important; border-radius:3px !important; color:#fff !important; padding:10px !important; height:40px;}
.top-footer .mchimpsubmit input[type=submit]{background:#f4921f !important; text-transform:uppercase; font-size:12px !important; padding:10px 18px !important; line-height:12px !important; height:40px !important; text-shadow:1px 1px 2px rgba(0,0,0,0.5); margin:0 !important; border-radius:3px !important;}
.top-footer .mchimpsubmit input[type=submit]:hover{box-shadow:0 0 12px rgba(0,0,0,0.7) inset;}
#mc_embed_signup form{padding:0 !important;}


.main-background{
	background:#fff;
	padding:30px 0;
}
.main-background .container{padding:0 50px;}

.main-background .container .eleven.columns{width:705px; margin-right:40px;}
.main-background .container .five.columns{width:345px;}
.main-background .container .sixteen.columns{width:1100px;}



/* Footer */

#footer{background:#174759; min-height:95px;}
#footer .container{position:relative; padding:40px 40px 25px;}
#footer .container h1{color:#fff; font-size:28px;}

.lower-footer .c0{padding-bottom:50px;}
	
#footer .col1{width:350px; float:left;}
#footer .col2{width:340px; float:left; margin-left:50px;}
#footer .col3{width:350px; float:left; margin-left:70px;}

#footer .col1 table{margin-top:25px;}
#footer .col1 td{vertical-align:middle;}
#footer .col1 h2{font-size:18px; color:#fff; margin:0; padding:0 0 2px 0;}
#footer .col1 a{color:#fff;}
#footer .col1 a:hover{text-decoration:none; color:#f4921f;}
#footer .col1 p{color:#9da9b0; font-size:12px; padding-bottom:0;}

#footer .col2 h1{margin-bottom:30px;}

#footer .col3{padding-top:10px;}
.contact_det{font-size:14px; color:#fff; padding:35px 0 20px;}
.contact_det span{font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#f4921f; width:25px; display:inline-block;}
.contact_det span.AVANSERnumber{width:auto;}
.contact_det a{color:#fff;}
.contact_det a:hover{color:#f4921f; text-decoration:none;}

.s_icons a{display:block; float:left; margin-right:7px;}
.s_icons a img {
transition: all linear 0.2s;
-webkit-transition: all linear 0.2s;
-ms-transition: all linear 0.2s;
-moz-transition: all linear 0.2s;
}
.s_icons a:hover img{box-shadow:0 0 4px rgba(150,200,220,0.8);}

.ftr-social{padding-left:50px !important; position:relative; top:-5px;}

.lower-footer {
	background:none;
	font-size:12px;
	color:#000;
	position:relative;
	z-index:0;
}
.lower-footer .c1{padding-top:25px; background:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/h_line2.png) repeat-x center top;}
.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c1 a {
	color:#9da9b0;
	padding:0px;
	text-transform:uppercase;
	text-decoration:none;
}
.lower-footer .c1 a:hover{color:#f4921f; text-decoration:none;}

.lower-footer .c1 .p1{float:left; font-weight:600; margin-left:20px;}
.lower-footer .c1 .p2{float:left; font-weight:600; margin-left:40px;}
.lower-footer .c1 .p3{float:right; font-weight:600; margin-right:20px;}
.lower-footer .c1 .p3 a{color:#000; text-transform:none;}
.lower-footer .c1 .p3 a:hover{color:#ff0000; text-decoration:none;}

.main-content .contact_det{color:#112739; font-weight:600;}
.main-content .contact_det p{position:relative; padding-left:25px;}
.main-content .contact_det span{font-weight:normal; position:absolute; left:0; top:0;}
.main-content .contact_det a{color:#112739;}

.miniSurveyView td.question {
    padding: 6px 0 6px 12px;
    position: absolute;
}
.miniSurveyView input, .miniSurveyView textarea, .miniSurveyView select{border:none; background:#fff; border:1px solid #aeaeae; border-radius:3px; padding:6px 10px; width:100%; color:#5f5f5f;}
.miniSurveyView input,.miniSurveyView select{max-width:300px;}
.miniSurveyView .formBlockSubmitButton{width:auto; float:left; cursor:pointer; background:#f4921f; border:none; font-weight:700; color:#fff; font-size:12px; text-transform:uppercase; text-shadow:1px 1px 3px rgba(0,0,0,0.5); border:none; margin-top:10px; margin-bottom:5px;}
.miniSurveyView{margin-bottom:0 !important;}

/* Footer */

hr{border:none; border-bottom:1px solid #e1e1e1; margin:0;}

.main-content ul{clear:both; margin:20px; padding:0; display:block;}
.main-content ul li{padding-left:20px; position:relative; margin-bottom:12px;}
.main-content ul li:before{position:absolute; left:0; top:0; content:"\2022 "; color:#f4921f; font-size:18px;}

.event_blackbox{position:absolute; top:15px; right:100px; z-index: 9; width:280px;}
.event_blackbox .ccm-page-list{ padding:0px 10px;}
.event_black_box{background:#020f17; padding:20px; height:280px; overflow:auto; border-radius:50%;}
.event_black_box h1{color:#fff; font-size:18px; position:relative;  text-align: center; margin-bottom:15px; left:10px;}
.event_black_box p{color:#fff;}
.event_black_box h1:before{content:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/calendar_icon.png); position:relative; left:0; top:4px; display:block; text-align:center;}

.event_black_box .smallcal_left{float:none;}
.event_black_box .smallcal_right{float:none; margin-top:8px;}
.event_black_box .smallcal{padding-bottom:15px; margin-left:15px; border-bottom:1px dotted #aaa; margin-bottom:15px;}

.event_black_box .smallcal_right{display:none;}

.form_block{background:#e7e7e7; padding:20px;}
.miniSurveyView td.question_txt {
    position: relative;
}
.question_sel p{display:none;}
.form_block h1{position:relative; padding-left:36px; padding-bottom:10px;}
.form_block h1:before{content:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/form_icon.png); position:absolute; left:0; top:4px;}

.h2img{position:relative; padding-left:72px; line-height:17px; height:64px; display:table-cell; vertical-align:middle;}
.h2img img{position:absolute; left:0; top:0;}

.audio-block{ position:relative; clear: both; width:302px; max-width:302px; margin:auto;}
.audio-block .heading{font-size:18px; color:#174759; padding:10px 10px; background:#f1f1f1; font-family:Georgia, "Times New Roman", Times, serif;}
.audio-block .swiper-wrapper{ margin-bottom:30px;}
.audio-block .quote-image{ display:block; width:302px; height:141px; max-width:100%; overflow:hidden;}
.audio-block .quote-content{ background:#174759; font-size:12px; font-style:italic; color:#fff; padding:20px 30px;}
.audio-block .quote-content:before{content:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/quote-before.png); width:100%; height:100%; position:relative; top:0; right:5px; pointer-events:none; overflow:hidden;}
.audio-block .quote-content:after{content:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/quote-after.png); width:100%; height:100%; position:relative; top:0; left:5px; pointer-events:none; overflow:hidden;}
.audio-block .quote-audio-link{ background:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/quote-audio-bg.jpg) no-repeat center top #174759; width:302px; height:71px;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

.header-background{}

#mainlogo{left:10px;}

.container .eleven.columns.cta{width:660px;}

#block_1{margin-left:10px;}
#block_3{margin-right:0; margin-top:26px;}
#block_3 a{margin-left:10px; line-height:55px; font-size:12px;}
#block_3 a img{max-width:55px;}

#nav-menu {
	margin-right:0px;
	/*width:960px !important;*/
}

#block_s_menu{margin-right:0; margin-top:26px;}
#block_s_menu div .sf-menu a{margin-right:10px;}
#block_s_menu div .sf-menu a img{max-width:55px;}
#block_s_menu div .sf-menu a span span{font-size:12px; line-height:55px;}
#block_s_menu div .sf-menu li ul.ukao-submenu{margin-top:48px;}


.banner-container {background-size:cover; height:270px;}
.header_content {width:732px; height:270px; left:575px;}
.event_blackbox{top:10px; width:250px; right:50px;}
.event_black_box{height:250px;}

.slider_circle{margin-top:35px; margin-left:80px; width:480px;}
.slider_circle h1{font-size:24px;}

.sd-container .container{width:960px;}
.sd-container .box{width:320px; padding:0 17px;}
.sd-container .box.first{margin-left:0;}

.sd-container .sd_image{}
.sd-container .sd_content h1{font-size:22px;}
.sd-container .sd_content p{font-size:13px;}


.top_description .container{padding:0 30px;}
.top_description .container h1{font-size:30px;}


.testimonials_block .container{padding:30px 20px 40px;}
.testimonials_block .t_box{width:300px; margin-left:10px; padding:18px 15px 0;}
.testimonials_block .t_cont p{font-size:16px; line-height:22px;}

.main-content .t_box{padding:18px 10px 0;}


.top-footer .container{padding:20px 20px;}
.top-footer .container h1{font-size:30px; max-width:570px;}

.main-background .container{padding:0 20px;}

.main-background .container .eleven.columns{width:610px; margin-right:30px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}


/* Footer */
#footer{}

#footer .container{padding:30px 20px 25px;}
.container .sixteen.columns.c0, .container .sixteen.columns.c1{max-width:100%;}
#footer .container h1{font-size:26px;}

#footer .col1{width:280px;}
#footer .col2{width:300px; margin-left:25px;}
#footer .col3{width:285px; margin-left:30px;}

.contact_det{font-size:13px; padding:30px 0 15px;}
.contact_det span{font-size:15px; width:20px;}

.lower-footer .c1{}
.lower-footer .c2{}

#mc_embed_signup{width:300px;}
.top-footer .mc-field-group{width:200px !important;}
	
}


@media only screen and (min-width: 768px) and (max-width: 959px) {

.header-background{}
.container .five.columns.logo-content{width:100%; border-bottom:1px solid #174759; padding:15px 0;}
.container .eleven.columns.cta{width:100%; padding:15px 0;}
#mainlogo{left:unset; left:initial; top:unset; top:initial; position:relative; margin:0 auto;}

#block_1{margin-left:0px;}
#block_3{float:none; text-align:center; margin:0;}
#block_3 a{display:inline-block; margin-left:20px; float:none;}

#block_s_menu{float:none; text-align:center; margin:0;}
#block_s_menu div .sf-menu{float:none; text-align:center; margin:0;}
#block_s_menu div .sf-menu li{display:inline-block; margin-left:20px; float:none;}
#block_s_menu div .sf-menu li.l1{margin-left:0;}
#block_s_menu div .sf-menu a{margin:0; float:none;}
#block_s_menu div .sf-menu a span span{}

#block_s_menu div .ukao-submenu{text-align:left;}
#block_s_menu div .ukao-submenu li{margin-left:0;}
#block_s_menu div .sf-menu li ul.ukao-submenu{margin-top:45px;}

#nav-menu {margin-right:0;}
#nav-menu div .sf-menu{}
#nav-menu div .sf-menu a span span{padding:13px 16px; font-size:11px;}



.banner-container {background:none; height:auto;}
.banner-container .container{width:100%;}
.header_content {
	position:relative;
	left:unset; left:initial;
	width:100%;
	height:270px;
	top:0;
}

.event_blackbox{top:224px; width:260px; left:30px;}
.event_black_box{height:260px;}

.hi_perf .slide{/*background:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/Awareness_Clarity_Choice_Framework.jpg) no-repeat center !important;*/}

.slider_circle{margin:0; background:#174759; width:100%; text-align:center; padding:20px; height:auto;}
.slider_circle h1{color:#fff; font-size:27px;}
.slider_circle p{color:#fff;}
.slider_circle h3{color:#fff;}
.slider_circle span{color:#fff !important;}
.slider_circle .links{color:#fff;}

.sd-container{height:300px;}
.sd-container .container{width:748px;}
.sd-container .box{width:249px; margin-left:0px; padding:0 10px 0 12px; margin-top:12px;}
.sd-container .box.first{margin-left:0;}

.sd-container .sd_image{}
.sd-container .sd_content{min-height:80px;}
.sd-container .sd_content h1{font-size:17px;}
.sd-container .sd_content p{font-size:12px;}

.sd-container .readmore td{float:left; width:100%; padding:0 0 10px 0;}


.top_description .container{padding:0 30px; top:-30px;}
.top_description .container h1{font-size:30px;}


.testimonials_block .container{padding:20px 0 35px;}
.testimonials_block .t_wrap{margin-top:20px;}
.testimonials_block .t_box{width:240px; padding:18px 10px 0; margin-left:5px;}
.testimonials_block .t_cont p{font-size:16px; line-height:20px;}
.main-content .t_name td{float:left; width:100%; text-align:center; padding:0 !important;}
.main-content .t_box{padding:18px 10px 0;}

.top-footer .container{padding:20px 10px; height:auto !important;}
.top-footer .container h1{font-size:26px;}
.top-footer .container td img{max-width:180px;}

.main-background .container{width:748px; padding:0;}
.main-background .container .eleven.columns{width:478px; margin-right:10px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:748px; padding:0;}

/* Footer */
#footer .container{padding:20px 10px 25px;}
.container .sixteen.columns.c0, .container .sixteen.columns.c1{max-width:100%;}

.c0{text-align:center;}
#footer .col1, #footer .col2, #footer .col3{float:none; display:inline-block; text-align:left; margin:0 0 20px 0;}
#footer .col1{width:330px;}
#footer .col2{width:300px;}

.lower-footer .c1 a{font-size:11px;}

.event_black_box h1{font-size:21px;}
.ftr-social {padding-left: 10px !important;position: relative;top: -5px;}

.top-footer .container .topftr_left, .top-footer .container .topftr_right{float:none; display:block; margin:auto; text-align:center;}
.top-footer .container .topftr_left{margin-bottom:15px;}
#mc_embed_signup{width:372px; margin:auto;}
.top-footer .container .topftr_right{top:auto; transform:translateY(0);}
.audio-block .quote-image{ height:auto;}
.audio-block .quote-audio-link {height: 58px; background-size:100%;}
}



@media only screen and (max-width: 767px) {
	
.header-background {height:auto;}
.container .five.columns.logo-content{width:100%; border-bottom:1px solid #174759; padding:15px 0;}
.container .eleven.columns.cta{width:100%; padding:15px 0;}

#mainlogo {left:unset; left:initial; top:unset; top:initial; position:relative; margin:0 auto; float:left;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:relative; top:16px; text-align:left;}

.cta_inner{text-align:left;}	
#block_1{margin-left:0;}
#block_2{float:right;}
#block_3{float:none; text-align:center; margin:0;}
#block_3 a{display:inline-block; margin:0 15px 15px; float:none; text-align:left; width:250px;}
#block_3 a.first{margin:0 15px 15px;}

#block_s_menu{float:none; text-align:center; margin:0;}
#block_s_menu div .sf-menu{float:none; text-align:center; margin:0;}
#block_s_menu div .sf-menu li{display:inline-block; margin:0 15px 15px; float:none; text-align:left; width:250px;}
#block_s_menu div .sf-menu li.l1{margin:0 15px 15px;}
#block_s_menu div .sf-menu a{margin:0; float:none;}
#block_s_menu div .sf-menu a span span{}

#block_s_menu div .ukao-submenu{text-align:left;}
#block_s_menu div .ukao-submenu li{margin:0;}
#block_s_menu div .sf-menu li ul.ukao-submenu{margin-top:35px; margin-left:-10px; border:1px solid #fff;}

.nav-background {
	display:none;
}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {background:none; height:auto;}
.banner-container .container{width:100%;  padding:0;}
.header_content {
	position:relative;
	left:unset; left:initial;
	width:100%;
	height:250px;
	top:0;
}

.event_blackbox {left: 0; top: 217px; width: 100%;}
.event_black_box{height:230px; border-radius: 0;}
.slide-wrapper{ display:none;}

.hi_perf .slide{/*background:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/Awareness_Clarity_Choice_Framework.jpg) no-repeat center !important; background-size:contain !important;*/}

.slider_circle{margin:0; background:#174759; width:100%; height:auto; text-align:center; padding:20px 10px;}
.slider_circle h1{color:#fff; font-size:22px;}
.slider_circle p{color:#fff;}
.slider_circle h3{color:#fff;}
.slider_circle span{color:#fff !important;}
.slider_circle p br{display:none;}
.slider_circle .links{color:#fff;}



/* Middle Boxes */
.sd-container{height:auto !important;}
.sd-container .container{width:100%; top:unset; top:initial; padding:20px 10px;}
.sd-container .box_wrap{text-align:center;}
.sd-container .box{width:330px; float:none; display:inline-block; margin:5px; vertical-align:top; text-align:left; background:none; padding:0 15px;}
.sd-container .box.first{margin:5px;}
.sd-container .sd_image{}
.sd-container .sd_content{min-height:unset; min-height:initial; min-height:auto !important;}
.sd-container .sd_content h1{font-size:22px;}
.sd-container .sd_content p{font-size:12px;}
/* Middle Boxes */


.top_description .container{padding:0 20px; top:unset; top:initial;}
.top_description .container h1{font-size:30px;}

.content-carousel{background-image:url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/slider_bg2.jpg); background-size:cover;}

.testimonials_block .container{padding:20px 10px; text-align:center;}
.testimonials_block .t_wrap{text-align:center;}
.testimonials_block .t_box{width:320px; float:none; display:inline-block; margin:0 5px 15px 5px; vertical-align:top; text-align:left; border-left:none; border-top:7px solid #f4921f;}
.testimonials_block .t_box.first{margin:0 5px 15px 5px;}


.top-footer .container {padding: 20px 10px; height:auto !important;}
.top-footer td{float:left; width:100%; text-align:center !important; padding:10px 5px;}
.top-footer .container h1{font-size:32px;}

.main-background{padding:20px 10px;}
.main-background .container{width:100%; padding:0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}


.main-content .inner h2 img{margin:0 10px 0 0 !important; display:inline-block !important;}

/* Footer */
.ftr-social{padding-left:0px !important; position:relative; top:10px; background:transparent !important;}
.lower-footer .container{padding:20px 10px 25px;}

.container .sixteen.columns.c0, .container .sixteen.columns.c1{max-width:100%;}
.lower-footer .c0{text-align:center; padding-bottom:15px;}
#footer .col1, #footer .col2, #footer .col3{float:none; display:inline-block; text-align:left; margin:0 0 20px 0;}
#footer .col1{width:330px;}
#footer .col2{width:330px;}

.lower-footer .c1{text-align:center;}
.lower-footer .c1 .p1, .lower-footer .c1 .p2, .lower-footer .c1 .p3{float:none; width:100%; display:block; margin:10px 0;}
.lower-footer .p2 a{display:block; color:#fff; padding:6px 0 7px; font-size:14px; background:#f4921f; max-width:250px; text-align:center; margin:0 auto 2px;}
.lower-footer .p2 a:hover{color:#174759;}
.lower-footer .c1 span.sep{display:none;}
/* Footer */


.mob_bottom_line{margin-bottom:30px; border-bottom:1px dotted #aaa; padding-bottom:20px;}
.event_black_box h1{font-size:21px;}

.top-footer .container .topftr_left, .top-footer .container .topftr_right{float:none; display:block; margin:auto; text-align:center;}
.top-footer .container .topftr_left{margin-bottom:15px;}
#mc_embed_signup{width:300px; margin:auto;}
.top-footer .mc-field-group{width:230px !important;}
.top-footer .container .topftr_right{top:auto; transform:translateY(0);}
}




@media only screen and (max-width: 479px) {
	
.header-background {
	height:auto;
}

#mainlogo {max-width:220px;}	
.mobile-menu{top:14px;}

#block_1{float:none; text-align:center; margin:0;}
#block_1 a{display:inline-block; float:none; margin:0 3px;}

#block_2{float:none; text-align:center; margin:0; padding:15px 0 10px;}

.tagline_1{font-size:12px;}
.tagline_2{font-size:28px;}

.nav-background {
	display:none;
}



.banner-container {}
.event_blackbox {left: 0;top: 276px; width: 100%;}
.event_black_box{height:250px; border-radius: 0;}
.header_content{height:250px;}
.banner-container .container{}

.slider_circle .links{}
.slider_circle .links a{margin:0 0 5px 0; display:block; width:167px; margin:0 auto;}

.sd-container .box{width:300px; padding:0; margin:0 0 10px 0;}
.sd-container .box.first{margin:0 0 10px 0;}

.top_description .container h1{font-size:26px;}

.testimonials_block h1{font-size:22px;}
.testimonials_block .t_box{width:300px; padding:18px 5px 0; margin:0 0 15px;}
.testimonials_block .t_box.first{margin:0 0 15px;}


.top-footer .container h1{font-size:25px;}
/* Footer */
#footer .container{padding:20px 10px 25px}
#footer .col1, #footer .col2, #footer .col3{width:300px;}

.audio-block .quote-image{ height:auto;}
.audio-block .quote-audio-link {background-size:100%; background-color:#fff;}

/* Footer */

.miniSurveyView input{max-width:250px;}

}




.cd-top {
  display: inline-block;
  height: 44px;
  width: 44px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  font-size:0;
  background: url(http://www.empoweredleadership.co.nz/themes/responsive_courses_detail/images/back-to-top.png) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  opacity: 1;
}
@media only screen and (min-width: 320px) {
  .cd-top {
    right: 10px;
    bottom: 10px;
  }
}

@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 80px;
  }
}

@media only screen and (min-width: 960px) {
  .cd-top {
    right: 20px;
    bottom: 80px;
  }
}

@media only screen and (min-width: 1200px) {
  .cd-top {
    height: 44px;
    width: 44px;
    right: 20px;
    bottom: 30px;
  }
}

#footer .event_title{display:none;}
.readmore .event_title{display:none;}

.readmore .img{color:#fff;}
.readmore .img:before{content:"NEXT COURSE "; color:#f4921f;}